/*
dark blue #14355a
blue: #20708b
light blue: #159ef9
*/

h1,
h2,
h3,
h4,
h5,
h6 {
   font-family: 'Lora', serif;
   color: #20708b;
}

p,
a,
li,
div,
article {
   font-family: 'Open Sans', sans-serif;
}

h1 {
   color: #20708b;
   margin-bottom: 20px;
   margin-top: 50px;
}

p {
   font-size: 16px;
   line-height: 25px;
}

a {
   border: 0 none;
}

.home-list ul li {
   margin-bottom: 10px;
   text-transform: capitalize;
}

body {
   padding-bottom: 0 !important;
}


/* //////////////////// LINKS /////////////////////////////////////// */

a {
   border: 0 none!important
}


/* unvisited link */

a:link {
   color: #159ef9;
}


/* visited link */

a:visited {
   color: #159ef9;
}


/* mouse over link */

a:hover {
   color: #30acff;
   text-decoration: underline;
}


/* selected link */

a:active {
   color: #159ef9;
   text-decoration: underline;
}

/* //////////////////// LINKS /////////////////////////////////////// */

.clear {
   clear: both
}

.nopadding {
   padding: 0;
}

.carousel {
   margin-bottom: 0;
}

.carousel-inner {
   height: 500px!important;
}

.carousel-inner .item {
   width: 100%;
   -webkit-background-size: cover;
   -moz-background-size: cover;
   -o-background-size: cover;
   background-size: cover;
}

/*
.item1 {
   background: url(../images/banner-img.jpg) no-repeat center center;
}

.item2 {
   background: url("http://lorempixel.com/1200/450/business/9") no-repeat center center;
}

.item3 {
   background: url("http://lorempixel.com/1200/450/business/5") no-repeat center center;
}
*/

.carousel-caption {
   background-color: white;
   color: black;
   text-shadow: none;
   margin-left: 50px;
   margin-right: 50px;
   margin-bottom: 50px;
   padding: 20px;
   background: rgb(255, 255, 255);
   /* Fall-back for browsers that don't
                                    support rgba */
   background: rgba(255, 255, 255, .5);
}

.carousel-caption h1 {
   color: #14355a;
}

.carousel-caption p {
   color: #14355a;
   font-size: 18px;
}

.banner-img {
   background-image: url("http://lorempixel.com/g/1200/500/city/4");
   background-repeat: no-repeat;
   background-size: cover;
   padding-top: 10%;
   padding-bottom: 10%;
}

.banner-img-content {
   background-image: url("http://lorempixel.com/g/1200/500/city/4");
   background-repeat: no-repeat;
   background-size: cover;
   padding-top: 2%;
   padding-bottom: 3%;
}

.banner-img-content h1 {
   color: white;
   text-align: center
}

.blue-banner {
   background-color: #14355a
}

.cta-but-bis h3,
.cta-but-indi h3 {
   font-style: italic;
   color: white
}

.cta-but-bis {
   background-color: #14355a;
   color: white;
   border: 1px solid white;
   margin: 10px;
}

.cta-but-indi {
   background-color: #20708b;
   color: white;
   border: 1px solid white;
   margin: 10px;
}

.banner-margin {
   margin-bottom: 50px;
}

.img img {
   width: 100%;
   height: auto;
}

footer {
   text-align: center;
   background-color: #14355a;
   margin-top: 50px;
   padding-top: 20px;
   padding-bottom: 20px;
}

footer p {
   font-size: 11px;
   line-height: 15px;
   color: white
}

.news-margin {
   margin-top: 80px;
}

.news-block {
   background-color: #f0f0f0;
   border-left: 10px solid #20708b;
   padding: 20px;
}

.news-block h3 {
   color: #20708b
}

.news-block a {
   color: #20708b
}

.news-block h3 a {
   font-family: 'Lora', serif;
}

.sidebar-wrap {
   border: 1px solid lightgrey;
   margin-top: 30px;
}

.sidebar-wrap ul li {
   margin-bottom: 5px;
}

.sidebar-wrap h3 {
   border-bottom: 1px solid lightgrey;
   padding-bottom: 5px
}

.carousel-control .glyphicon-chevron-left {
   color: white!important
}

.carousel-control .glyphicon-chevron-right {
   color: white!important
}

.content-wrap img {
   width: 100%;
   height: auto;
}

.learnmorelink .glyphicon {
   font-size: 10px;
}

.top-wrap {
   border-bottom: 1px solid lightgrey;
}
.top-wrap h5 {
   margin: 5px 0 5px 0;
   font-weight: bold
}
.top-wrap span {
   font-weight: normal;
   margin: 0 10px 0 10px
}


/*   ////////////////////// NAV ---------------------------------------------------------------- */

.logo {
   margin: 20px 20px 20px 20px;
}

.bold {
   font-weight: bold
}

.navbar-default {
   margin: 0 0 0 0;
   border: 0;
   background-color: white!important;
}

#custom-bootstrap-menu.navbar-default .navbar-brand {
   color: rgba(255, 255, 255, 1);
}

#custom-bootstrap-menu.navbar-default {
   font-size: 14px;
   text-transform: uppercase;
   border-width: 0px;
   border-radius: 0px;
}

#custom-bootstrap-menu.navbar-default .navbar-nav>li>a {
   color: #14355a;
   background-color: #ffffff;
   font-family: 'Lora', serif !important;
}

#custom-bootstrap-menu.navbar-default .navbar-nav>li>a:hover,
#custom-bootstrap-menu.navbar-default .navbar-nav>li>a:focus {
   color: #ffffff;
   background-color: #20708b;
   font-family: 'Lora', serif !important;
}

#custom-bootstrap-menu.navbar-default .navbar-nav>.active>a,
#custom-bootstrap-menu.navbar-default .navbar-nav>.active>a:hover,
#custom-bootstrap-menu.navbar-default .navbar-nav>.active>a:focus {
   color: #ffffff;
   background: #20708b;
   font-family: 'Lora', serif !important;
}

#custom-bootstrap-menu.navbar-default .navbar-toggle {
   border-color: white;
   margin-top: 15px;
   border-radius: 0px;
}

#custom-bootstrap-menu.navbar-default .navbar-toggle:hover,
#custom-bootstrap-menu.navbar-default .navbar-toggle:focus {
   background-color: #ffffff;
}

#custom-bootstrap-menu.navbar-default .navbar-toggle .icon-bar {
   background-color: #14355a;
}

#custom-bootstrap-menu.navbar-default .navbar-toggle:hover .icon-bar,
#custom-bootstrap-menu.navbar-default .navbar-toggle:focus .icon-bar {
   background-color: #20708b;
}

@media (min-width: 768px) {
   #custom-bootstrap-menu.navbar-default {
      font-size: 11px;
   }
   #custom-bootstrap-menu.navbar-default .navbar-nav>li>a {
      margin-top: 25px;
      padding: 5px 7px 5px 7px;
   }
}

@media (min-width: 992px) {
   #custom-bootstrap-menu.navbar-default {
      font-size: 12px;
   }
   #custom-bootstrap-menu.navbar-default .navbar-nav>li>a {
      margin-top: 21px;
      padding: 10px 13px 10px 13px;
   }
}

#custom-bootstrap-menu.navbar-default .dropdown-menu>li>a {
   color: #14355a;
   background-color: #ffffff;
   font-family: 'Lora', serif !important;
}

#custom-bootstrap-menu.navbar-default .dropdown-menu>li>a:hover,
#custom-bootstrap-menu.navbar-default .dropdown-menu>li>a:focus {
   color: #ffffff;
   background: #20708b;
}


/* //////////////////// BUTTONS /////////////////////////////////////// */

.btn-blue {
   color: white!important;
   background-color: #159ef9;
   border-color: #FFFFFF;
   border-radius: 0;
   /*   width: 100%;*/
}

.btn-blue:hover,
.btn-blue:focus,
.btn-blue:active,
.btn-blue.active,
.open .dropdown-toggle.btn-blue {
   color: #ffffff;
   background-color: #30acff;
   border-color: #FFFFFF;
}

.btn-blue:active,
.btn-blue.active,
.open .dropdown-toggle.btn-blue {
   background-image: none;
}

.btn-blue.disabled,
.btn-blue[disabled],
fieldset[disabled] .btn-blue,
.btn-blue.disabled:hover,
.btn-blue[disabled]:hover,
fieldset[disabled] .btn-blue:hover,
.btn-black.disabled:focus,
.btn-black[disabled]:focus,
fieldset[disabled] .btn-blue:focus,
.btn-blue.disabled:active,
.btn-blue[disabled]:active,
fieldset[disabled] .btn-blue:active,
.btn-blue.disabled.active,
.btn-blue[disabled].active,
fieldset[disabled] .btn-blue.active {
   background-color: #30acff;
   border-color: #FFFFFF;
}

.btn-blue .badge {
   color: #000000;
   background-color: #ffffff;
}


/* Large Devices, Wide Screens */

@media only screen and (max-width: 1200px) {}


/* Medium Devices, Desktops */

@media only screen and (max-width: 992px) {
   .logo {
      width: 200px;
      height: auto;
   }
   .nav {
      margin-top: -7px;
   }
   .carousel-caption h1 {
      font-size: 23px;
   }
   .carousel-caption p {
      font-size: 14px;
   }
   .carousel-inner {
      height: 300px!important
   }
   .carousel-control.right {
      height: 300px;
   }
   .carousel-control.left {
      height: 300px;
   }
   .carousel-caption {
      margin: 30px;
      top: 0;
      height: 230px;
      padding: 0;
   }
   .carousel {
      height: 300px;
   }
   .news-block {
      margin-top: 20px;
   }
   
/* ////////////  slide show image fix  //////////// */
   .carousel-inner > .item > img { 
   display: block;
  width: 100%;
  height: 300px;
  object-fit: cover;
}
   .btn-blue {
      font-size: 12px;
   }

}


/* Small Devices, Tablets */

@media only screen and (max-width: 768px) {
   .home-list {
      text-align: center;
   }
}


/* Extra Small Devices, Phones */

@media only screen and (max-width: 480px) {
   .cta-but-bis h3,
.cta-but-indi h3 {
   font-size: 20px;
}

}


/* Custom, iPhone Retina */

@media only screen and (max-width: 320px) {}